Commit 31814de5 authored by Zbysek Machaczek's avatar Zbysek Machaczek
Browse files

.yml file update

parent 7163453a
Pipeline #13742 failed
...@@ -26,5 +26,5 @@ job2: ...@@ -26,5 +26,5 @@ job2:
-job1 -job1
script: script:
- './build/code1 YOUR_COMMAND && echo "Job OK" || { echo "Job ERROR: $?"; exit 1; }' - './build/code1 && echo "Job OK" || { echo "Job ERROR: $?"; exit 1; }'
- './build/code2 YOUR_COMMAND && echo "Job OK" || { echo "Job ERROR: $?"; exit 1; }' - './build/code2 && echo "Job OK" || { echo "Job ERROR: $?"; exit 1; }'
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment